/* =========== © 2020 Centroarts.com =========== */

.post__group { display: flex; flex-flow: row nowrap; width: 100%; }
.post { display: inline-flex; flex-direction: column; flex-grow: 1; flex-shrink: 1; }
.post__group .post + .post { margin-left: 1.75rem; }

.post-img::after {
	content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 100%; pointer-events: none;
	background-color: rgba(0,0,0,0.15); transition: background-color ease .15s;
}
.post-cont { display: flex; flex-direction: column; flex: 1 1 auto; }

.post-meta { margin-top: auto; padding-top: .75rem; }
.post-meta, [class^="meta__"], [class*=" meta__"] { display: flex; align-items: center; }
.post-meta > * { margin-right: 1rem; }
.post-meta > *:last-child,
.on__time.off__coms .post-meta .meta__views { margin-right: 0; }
.post-meta .meta__coms, .post-meta .meta__views:last-child,
.on__time.off__coms .post-meta .meta__views { margin-left: auto; }

[class^="meta__"] > i, [class*=" meta__"] > i { margin-right: .25rem; }
.on__time .meta__time { display: flex !important; }
.off__views .meta__views,
.off__coms .meta__coms { display: none !important; }

.post.bg-dark .post-title { text-shadow: 0 1px 7px rgba(0,0,0,0.7); }
.post.bg-dark .post-title a { color: inherit !important; }

.post-title { margin: 0; line-height: 1.4; }
.post-title > a { color: inherit; text-decoration: none !important; }
.post-title-limit { display: block; max-height: 3.9em; overflow: hidden; }

@media (min-width: 992px) {
	.post__c4 .post { width: 25%; }
	.post__c3 .post { width: 33.333333%; }
}
@media (max-width: 991px) {
	.post__c4 .post, .post__c3 .post { width: 50%; }
}
.post__c2 .post, .post__rss > .post { width: 50%; }

/* Posts List */
.post__list { margin-top: -1.75rem; }
.post__list .post { margin-top: 1.75rem; }
.post__list .post .post-img, .post__listing .post .post-img { padding-top: 55%; max-height: 0; }
.post__list .post .post-title + .post-text,
.post__listing .post .post-title + .post-text { margin-top: 1rem; }
.post__list .post .post-img + .post-cont,
.post__listing .post .post-img + .post-cont { margin-top: 1rem; }

/* Posts Media */
@media (min-width: 992px) {
	.media-block .post-video .post-img::before, .media-block .post-photo .post-img::before {
		content: ""; position: absolute; left: 50%; top: 50%; z-index: 1;
		width: 3rem; height: 3rem; margin: -1.5rem 0 0 -1.5rem; pointer-events: none;
		opacity: 0; transform: scale(.8); transition: opacity .15s ease, transform .35s ease-out; 
	}
	.media-block .post-video .post-img::before {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Ccircle style='opacity:.3;' fill='%23000' cx='24' cy='24' r='24'/%3E%3Cpath fill='%23fff' d='M18,14.67V33.33L32.63,24Z'/%3E%3C/svg%3E");
	}
	.media-block .post-photo .post-img::before {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Ccircle style='opacity:.3;' fill='%23000' cx='24' cy='24' r='24'/%3E%3Cpath fill='%23fff' d='M14.67,28H12v5.33A2.68,2.68,0,0,0,14.67,36H20V33.33H14.67Zm0-13.33H20V12H14.67A2.68,2.68,0,0,0,12,14.67V20h2.67ZM33.33,12H28v2.67h5.33V20H36V14.67A2.68,2.68,0,0,0,33.33,12Zm0,21.33H28V36h5.33A2.68,2.68,0,0,0,36,33.33V28H33.33ZM24,20a4,4,0,1,0,4,4A4,4,0,0,0,24,20Z'/%3E%3C/svg%3E");
	}
}

/* BigScreens */
@media (min-width: 768px) {
	.headmenu + .post__bigscreens,
	.headmenu-cat + .post__bigscreens,
	.site_message + .post__bigscreens { margin-top: 2px; }
}
.post__scrolling + .post__bigscreens { margin-top: 1.75rem; }

.post__bigscreens .post { position: relative; }
@media (min-width: 992px) {
	.post__bigscreens .post { width: 50%; }
	.post__bigscreens .post + .post { margin-left: 2px; }
	.media-block .post__bigscreens .post + .post { margin-left: 1.75rem; }
}

.post__bigscreens .post-img { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; }
.post__bigscreens .post-cont {
	padding: 1.75rem; width: 100%; min-height: 14.5rem; z-index: 1;
	display: flex; flex-direction: column;
}
@media (min-width: 576px) {
	.post__bigscreens .post-cont { min-height: 17.5rem; }
}
.post__bigscreens .post-title { margin-top: auto; width: 100%; }
.post__bigscreens .post-meta { margin-top: 0; padding-top: 0; padding-bottom: 1rem; }

/* LastPosts */
.post__group-sep { height: 0; margin: 1.75rem 0; border-bottom: 2px solid #e4e4e4; }

/* Посты экономика и политика */
.post__rss .post-title { margin-bottom: 1rem; }
.scroll_posts { position: relative; }
.scroll_posts::after {
	content: ""; position: absolute; left: 0; bottom: 0; z-index: 2;
	width: 100%; height: 1rem; pointer-events: none;
	background-image: linear-gradient(180deg, rgba(247,247,247,0) 0%, rgba(247,247,247,1) 100%);
}
.scroll_posts .scrollcont { max-height: 11rem; }
.post:not(:hover) .scroll_posts .scrollcont { overflow: hidden; }
.post:not(:hover) .post_linelink { padding-right: 2rem; }

.scroll_posts .scrollcont::-webkit-scrollbar-thumb,
.scroll_posts .scrollcont::-webkit-scrollbar-track { border: 4px solid #f7f7f7; }

@media (min-width: 992px) {
	.post:hover .post-img::after { background-color: transparent; }
	.post-title > a:hover { color: #9c373a; transition: color .2s ease; }
	.bg-dark .post .post-title > a:hover, .post__story.bg-dark .post-title > a:hover { color: #d04447; }
	.post.bg-dark:hover .post-img::after, .post__story:hover .post-img::after { background-color: rgba(0,0,0,0.4) !important; }

	.post_linelink { padding: .125rem 0; padding-right: 1rem; }
	.post_linelink .post_linelink_time { font-size: .75rem; line-height: inherit; opacity: .6; min-width: 13%; margin-top: 2px ;}
	.post_linelink > a { text-decoration: none !important; color: inherit; transition: color .2s ease; }
	.post_linelink > a:hover { color: #9c373a; }
	.post_linelink > a:hover .post_linelink_time { opacity: 1; }

	.post-video:hover .post-img::before,
	.post-photo:hover .post-img::before { opacity: 1; transform: scale(1); }
}

/* Сюжет */
.post__story { display: flex; width: 100%; min-height: 15rem; }
.post__story::before, .post__story .post-cont { z-index: 2; }
.post__story::before {
	content: attr(title); text-transform: uppercase; font-weight: bold; font-size: .75rem; margin-bottom: 2rem;
}
.post__story .post-img { position: absolute; right: 0; top: 0; bottom: 0; width: 100%; max-width: 50rem; }
.post__story .post-text { margin-top: 1rem; opacity: .8; }
.post__story.bg-dark .post-title a, .post__story .post-text a { color: inherit!important; text-decoration: none; }
@media (min-width: 576px) {
	.post__story::before { margin-top: .25rem; padding-top: .125rem; margin-right: 1.75rem; } 
	.post__story .post-cont { width: 100%; max-width: 40rem; }
	.post__story .post-title { border-left: 2px solid #9c373a; padding-top: 2rem; margin-top: -1.75rem; }
	.post__story .post-text, .post__story .post-title { padding-left: 1.75rem; }
	.post__story .post-text { margin-top: 1.75rem; }
}

/* Post Grid */
.post__grid { margin: -.875rem; }
.post__grid-list .post { width: 100%; max-width: 100%; flex: 0 0 100%; }
.post__grid-item, .post__grid-list .post { padding: .875rem; }
.post__grid-item.post__bigscreens .post { width: 100%; }
.post__grid-list { display: flex; flex-wrap: wrap; }
@media (min-width: 768px) {
	/* .post__grid-item, .post__grid-list { width: 100%; max-width: 50%; flex: 0 0 50%; } */
	.post__grid-item, .post__grid-list { width: 100%; max-width: 100%; flex: 0 0 50%; }
	.post__story .post-img::before {
		content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 40%; z-index: 1; pointer-events: none;
		background-image: linear-gradient(90deg, #383533 0%, rgba(56,53,51,0) 100%);
	}
}
@media (min-width: 576px) {
	.post__grid-list .post { max-width: 50%; flex: 0 0 50%; }
}

/* Post Rate */
.post__rate .post time { display: none !important; }
.post__rate.post__bigscreens .post-cont::before {
	content: "1"; font-weight: bold; font-size: 3rem; line-height: 1; background-color: rgba(156,55,58,0.9);
	width: 100%; max-width: 4rem; text-align: center; padding: .5rem; padding-top: 1.75rem;
	margin-top: -1.75rem; margin-bottom: 1.75rem;
}
.post__rate:not(.post__bigscreens) { counter-reset: rate 1; }
.post__rate:not(.post__bigscreens) .post::before {
	counter-increment: rate; content: counter(rate); color: inherit;
	font-size: 1.625rem; line-height: 1.2rem; font-weight: bold; opacity: .2; max-width: 46px; border: 0 solid;
	border-bottom-width: 2px; margin-bottom: 1rem; padding-bottom: 1rem;
}

@media (max-width: 991px) {
	.pad-cont .post__scrolling { margin: -1.75rem; margin-top: 0; }
	.post__scrolling {
		overflow: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch;
		scroll-snap-type: x mandatory;
	}
	.post__scrolling .post__group { min-width: 80rem; padding: 1.75rem; padding-top: 0; }

	.post__bigscreens .post { display: none; }
	.post__bigscreens .post:first-child { display: flex !important; }
}
@media (max-width: 767px) {
	.pad-cont.str { border-bottom: 1px solid rgba(0,0,0,0.1); }
	.post__story .post-img::after { background-color: rgba(0,0,0,0.25); }
}
@media (min-width: 576px) and (max-width: 991px) {
	.post__c3 .post:last-child { display: none !important; }
	.c4-to-c1 .post, .c4-to-list .post, .post__c3 .post { width: 50%; }

	.c4-to-c1, .c4-to-list { flex-wrap: wrap; margin: -.875rem; width: auto !important; }
	.c4-to-c1 .post, .c4-to-list .post { width: 100%; flex: 0 0 50%; max-width: 50%; padding: .875rem; margin: 0 !important; }
}
@media (max-width: 575px) {
	.post__scrolling .post__group { min-width: 340%; }
	.post__group.post__c3, .post__group.post__c2, .c4-to-c1, .c4-to-list, .c3-to-list { display: block !important; }
	.post__group.post__c3 .post, .post__group.post__c2 .post,
	.c4-to-c1 .post, .c4-to-list .post, .c3-to-list .post {
		display: flex; width: auto; margin-left: 0 !important;
	}
	.c4-to-list .post .post-img, .c3-to-list .post .post-img { display: none; }
	.c3-to-list .post .post-cont { margin-top: 0 !important; }
	.post__last.c4-to-list .post:not(:first-child) { margin-top: 1.75rem; }

	.pad-cont.bg-dark .post__bigscreens:last-child {
		margin-left: -1.75rem; margin-right: -1.75rem; margin-bottom: -1.75rem; width: auto;
	}
	.post__grid { margin: -1.75rem; }
	.section-title + .post__grid { margin-top: 0; }
	.post__grid-item { padding: 0; }
	.post__grid-list { padding: .875rem; }
	.post__story { flex-direction: column; }

	.post__rate:not(.post__bigscreens) .post { display: flex; flex-direction: row; }
	.post__rate:not(.post__bigscreens) .post::before {
		width: 100%; font-size: 1.25rem; line-height: inherit; max-width: 1rem; min-width: 1rem; margin-right: 1rem; margin-top: -.125rem;
		border-bottom-width: 0; padding-bottom: 0; margin-bottom: 0;
	}
}

.post__listing > .listing-cont,
.post__listing > #dle-content { display: flex; flex-wrap: wrap; margin: -.875rem; }
.post__listing .post { display: flex; padding: .875rem; width: 100%; max-width: 100%; flex: 0 0 100%; }

#id-C-A-128930-48, #id-C-A-128930-50 { padding: .875rem .875rem 0 .875rem;	}

@media (min-width: 576px) {
	.post__listing .post { max-width: 50%; flex: 0 0 50%; }
}
@media (min-width: 992px) {
	.post__listing-c3 .post { max-width: 33.333333%; flex: 0 0 33.333333%; }
}

@media (max-width: 500px) {
	.pad-cont .post__scrolling, .post__grid { margin: -1.125rem; }
	.post__bigscreens .post-cont, .post__scrolling .post__group { padding: 1.125rem; }
	.post__group .post + .post { margin-left: 1.125rem; }
	.pad-cont.bg-dark .post__bigscreens:last-child { margin-left: -1.125rem; margin-right: -1.125rem; margin-bottom: -1.125rem; }
	.post__rate.post__bigscreens .post-cont::before { padding-top: 1.125rem; margin-top: -1.125rem; margin-bottom: 1.125rem; }
	.post__grid-list, .post__grid-list .post, .post__listing .post { padding: .5625rem; }
	.post__listing > .listing-cont, .post__listing > #dle-content { margin: -.5625rem; }
	#id-C-A-128930-48, #id-C-A-128930-50 { padding: .5625rem .5625rem 0 .5625rem; }
}